body{
	font: 15px Tahoma, Verdana;
	font-weight: normal;
	color: #191919;
	background-color:#eeeeee;	
}
img {
	border:0;
}
td {
	font: 15px Tahoma, Verdana;
	font-weight: normal;
	color: #191919;
}
input, select, textarea{
	font: 15px Tahoma, Verdana;
	font-weight: normal;
}

A:active {COLOR: #191919;text-decoration: none}
A:visited {COLOR: #191919;text-decoration: none}
A:hover {COLOR: #191919;text-decoration: none}
A:link {COLOR: #191919;text-decoration: none}

input.2dside
{
    BACKGROUND-COLOR: #ffffff;
    BORDER-BOTTOM: #191919 1px solid;
    BORDER-LEFT: #CCCCCC 1px solid;
    BORDER-RIGHT: #CCCCCC 1px solid;
    BORDER-TOP: #CCCCCC 1px solid;
    COLOR: #191919;
    FONT-FAMILY: ËÎÌå, Arial, Helvetica, sans-serif;
    FONT-SIZE: 15px;
}
.bigbanner{
    background:url('/images/banner_bg_big.png') repeat;
}
.smallbanner{
    background:url('/images/banner_bg_small.png') repeat;
}
.bigbanner-minux{
    background:url('/images/banner_bg_big_minux.png') repeat;
}
.smallbanner-minux{
    background:url('/images/banner_bg_small_minux.png') repeat;
}